:root {
  --input-padding-x: 1.5rem;
  --input-padding-y: .75rem;
}

.login-card {
  border: 2;
  border-radius: 10px !important;
  /*box-shadow: 5px 5px 0px 0 rgba(15, 5, 0, 10);*/
  background-color: rgba(0, 122, 210, 0.23);
}


/* Fallback for IE
-------------------------------------------------- */

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .form-label-group>label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}
